<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <file_info>
    <date_created>08/10/2009</date_created>
    <date_last_modified>08/10/2009</date_last_modified>
  </file_info>
  <culture>en-US</culture>
  <course>Core</course>
  <name>Włączanie i wyłączanie komputera</name>
  <filename>basic_turn_on_off</filename>
  <notes>
    <note audience="graphics"/>
  </notes>
  <part type="learn">
    <notes>
      <note audience="graphics"/>
    </notes>
    <slides>
      <slide id="1" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show various on and off buttons (on screen on computer..)]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Podczas tej lekcji dowiesz się, jak włączyć i wyłączyć komputer. ]]></text>
          <audio>mp3/basic_turn_on_off_1.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="2" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show on button on desktop and laptop.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Aby włączyć komputer, wystarczy nacisnąć przycisk zasilania. W przypadku komputerów przenośnych należy najpierw unieść pokrywę. Ważne jest prawidłowe wyłączenie komputera, ponieważ umożliwia szybkie i łatwe włączenie go ponownie, a także poprawne zapisanie pracy.]]></text>
          <audio>mp3/basic_turn_on_off_2.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="3" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show someone adding a printer? Alternatively, just the menu options for turning your computer off?]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Pamiętaj, aby regularnie zapisywać dokumenty, nad którymi pracujesz. Koniecznie trzeba to zrobić przed zamknięciem systemu. Komputer można wyłączyć całkowicie lub przełączyć go w tryb uśpienia.]]></text>
          <audio>mp3/basic_turn_on_off_3.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="4" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show sleep menu option and maybe a computer with zzzzz coming out of it?]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Przełączenie komputera w tryb uśpienia umożliwia jego szybsze uruchomienie niż po całkowitym wyłączeniu. Zawartość ekranu i otwarte pliki nie ulegną zmianie. Pliki są automatycznie zapisywane i zużywana jest niewielka ilość energii.]]></text>
          <audio>mp3/basic_turn_on_off_4.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="5" type="try">
        <notes>
          <note audience="graphics"><![CDATA[User clicks start button]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Aby sprawdzić, jakie są opcje zamykania systemu, kliknij teraz przycisk Start.]]></text>
          <audio>mp3/basic_turn_on_off_5.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click">
            <annotation>
              <label>interactivity1_annotation</label>
              <orientation>TopRight</orientation>
            </annotation>
          </interaction>
        </interactions>
      </slide>
      <slide id="6" type="try">
        <notes>
          <note audience="graphics"><![CDATA[User clicks arrow button.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Zobaczysz przycisk Zamknij system i przycisk ze strzałką. Kliknij przycisk ze strzałką. ]]></text>
          <audio>mp3/basic_turn_on_off_6.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click">
            <annotation>
              <label>interactivity2_annotation</label>
              <orientation>TopRight</orientation>
            </annotation>
          </interaction>
        </interactions>
      </slide>
      <slide id="7" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show Sleep Option.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wyświetlone menu zawiera kilka pozycji, w tym opcję Uśpij.]]></text>
          <audio>mp3/basic_turn_on_off_7.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
    </slides>
  </part>
</lesson>